/*
 *  testTriLevelInterx.h
 *  TriInterx
 *
 *  Created by Chema on 8/9/10.
 *  Copyright 2010 __MyCompanyName__. All rights reserved.
 *
 */

namespace VSweep {
    void keyboard(unsigned char key, int x, int y);
    void init(unsigned w, unsigned h);
} // namespace
